ONVIF::Analytics::Types::SystemLogUri(3)

NAME
ONVIF::Analytics::Types::SystemLogUri

DESCRIPTION
Perl data type class for the XML Schema defined complexType SystemLogUri from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Type

•   Uri

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::SystemLogUri
   Type => $some_value, # SystemLogType
   Uri =>  $some_value, # anyURI
 },

AUTHOR
Generated by SOAP::WSDL